﻿
@font-face {
    font-family: UTBold;
    src: url('../fonts/GE SS Two Bold.ttf');
}

@font-face {
    font-family: 'UTLight';
    src: url('../fonts/GE_SS_Two_Light.ttf');
}


@font-face {
    font-family: 'BarcodeFont';
    src: url('../fonts/IDAutomationHC39M.ttf') format('truetype'), url('../fonts/IDAutomationHC39M_FREE.otf') format('opentype');
}
body {
    font-family: UTLight;
}